@font-face { /*Insertar la fuente Raleway*/
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

html{
    font-family: 'Raleway';
    background-color: lightgray;
}

header h1{
    text-transform: uppercase;
    text-align: left;
    font-size: 4.5em;
    border-bottom: 2px solid black;
    float: right;
    width: 100%;
    margin-bottom: 0.8em;
}


header img{
    float: right;
    width: 15%;
    margin-top: -0.3em;
}


main{
    margin-top: 11em;
    margin-left: 4em;
    margin-right: 2em;
}


main p{
    margin-left: 0.7em;
}


table{    
    border: 3px solid black;
    background-color: black;
}


table th{
    text-align: center;
}


table td{
    padding: 0.5em;
    text-align: justify;
}


table #top{
    background-color: lawngreen;
    border: 1px solid lawngreen;
}


table #bot{
    background-color: red;
}


main #items{
    list-style-type: square;
}


main ul.items li{
    background-color: palevioletred;
    padding: 0.5em;
    text-align: justify;
}


main ul.items li p{
    padding-right: 1em;
}


main ul.items li h2{
    font-weight: bold;
    border-bottom: 1px solid black;
}


main ul.items li address{
    margin-left: 4em;
    font-weight: bold;
}


footer{
    border-top: 1px solid black;
    padding-top: 1em;
    margin-top: 2em;
}
